body {
    background-color: black;
    text-align: center;
   }

* {
    box-sizing: border-box;
    max-height: max-content;
  }

  h1 {
    font-size:5vw;
    text-align: center;
    border: 0px;
    padding: 0px;
    margin: 0px;
    height: 10%;
    color: white;

}

left{
    position: fixed;
    left: 0;
    height: 100%;
    width: 50%;
    text-align: center;
    font-size:3vw;
    color: white;
}

right{
    position: fixed;
    right: 0;
    width: 50%;
    height: 100%;
    text-align: center;
    font-size:3vw;
    color: white;
}

bottomleft{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 50%;
    text-align: center;
    font-size:3vw;
    color: white;
}

bottomright{
    position: fixed;
    right: 0;
    bottom: 0;
    width: 50%;
    text-align: center;
    font-size:3vw;
    color: white;
}